var React = require('react');

var Breadcrumbs = React.createClass({
  render: function() {
    var bcText = "Ribica.ba -> " + this.props.text;

    return (<div>{bcText}</div>);
  }
});

module.exports = Breadcrumbs;
